body { font-family: Tahoma, Verdana, Arial; font-size: 10px; line-height: 13px; 
  scrollbar-DarkShadow-Color: #000000; 
  scrollbar-Track-Color: #85B656; 
  scrollbar-Face-Color: #5F912B; 
  scrollbar-Shadow-Color: #676767; 
  scrollbar-3dLight-Color: #676767; 
  scrollbar-Highlight-Color: #000000;
  scrollbar-Arrow-Color: #000000}

a:link {  font-weight: bold; color: #000000; text-decoration: underline; cursor: e-resize }
a:active {  font-weight: bold; color: #000000; text-decoration: underline; cursor: e-resize }
a:visited {  font-weight: bold; color: #000000; text-decoration: underline; cursor: e-resize }
a:hover {  font-weight: bold; color: #4514A2; text-decoration: none; cursor: e-resize }

p, td { font-family: Verdana, Arial; text-align: justify}

blockquote, ul, li {  text-align: justify}

ul, li {  list-style-type: square}

.indexmenu a:link { text-decoration: none; cursor: help}
.indexmenu a:hover { text-decoration: none; position:relative; top:1px; left:1px; cursor: help}
.indexmenu a:visited { text-decoration: none; cursor: help}

.sectiontitle { font-family: Tahoma, Verdana, Arial; font-size: 11px; line-height: 12px; color: #000000; font-weight: bold; border: solid; letter-spacing: 2px; text-align: right; text-indent: 10pt; border-width: 0px 0px 1px; border-color: black black #000000}

.list { font-family: Tahoma, Verdana, Arial; font-size: 11px; line-height: 16px}
.list a:link {  font-weight: bold; color: #000000; text-decoration: underline; cursor: s-resize }
.list a:active {  font-weight: bold; color: #000000; text-decoration: underline; cursor: s-resize }
.list a:visited {  font-weight: bold; color: #000000; text-decoration: underline; cursor: s-resize }
.list a:hover {  font-weight: bold; color: #000000; text-decoration: none; cursor: s-resize }


.content { font-family: Tahoma, Verdana, Arial; font-size: 11px; line-height: 16px}
.content a:link {  font-weight: bold; color: #274806; text-decoration: none; cursor: help }
.content a:active {  font-weight: bold; color: #274806; text-decoration: none; cursor: help }
.content a:visited {  font-weight: bold; color: #274806; text-decoration: none; cursor: help }
.content a:hover {  font-weight: bold; color: #000000; text-decoration: underline; cursor: help }

.comments { font-family: Tahoma, Verdana, Arial; font-size: 10px; line-height: 11px}
.comments a:link {  font-weight: bold; color: #000000; text-decoration: none; cursor: help }
.comments a:active {  font-weight: bold; color: #000000; text-decoration: none; cursor: help }
.comments a:visited {  font-weight: bold; color: #000000; text-decoration: none; cursor: help }
.comments a:hover {  font-weight: bold; color: #000000; text-decoration: underline; cursor: help }

.download { font-family: Tahoma, Verdana, Arial; line-height: 13px; font-size: 10px}
.download a:link {  font-weight: bold; color: #260467; text-decoration: none; cursor: help }
.download a:active {  font-weight: bold; color: #260467; text-decoration: none; cursor: help }
.download a:visited {  font-weight: bold; color: #260467; text-decoration: none; cursor: help }
.download a:hover {  font-weight: bold; color: #AC93DD; text-decoration: underline; cursor: help }

.backtoem { font-family: Verdana, Arial; font-size: 10px; line-height: 13px; text-align: right; letter-spacing: 1px;}
.backtoem a:link {  color: #B099DD; text-decoration: none; cursor: n-resize}
.backtoem a:active {  color: #B099DD; text-decoration: none; cursor: n-resize}
.backtoem a:visited {  color: #B099DD; text-decoration: none; cursor: n-resize}
.backtoem a:hover {  color: #B099DD; text-decoration: none; cursor: n-resize}

.right {  text-align: right}

.center {  text-align: center}